<?php
namespace Entity;


class Result_quizEntity
{
    private int $id_quiz;
    private int $nbQuestion;

    /**
     * @param int $id_quiz
     * @param int $nbQuestion
     */
    public function __construct(int $id_quiz, int $nbQuestion)
    {
        $this->id_quiz = $id_quiz;
        $this->nbQuestion = $nbQuestion;
    }

    /**
     * @return int
     */
    public function getIdQuiz(): int
    {
        return $this->id_quiz;
    }

    /**
     * @param int $id_quiz
     */
    public function setIdQuiz(int $id_quiz): void
    {
        $this->id_quiz = $id_quiz;
    }

    /**
     * @return int
     */
    public function getNbQuestion(): int
    {
        return $this->nbQuestion;
    }

    /**
     * @param int $nbQuestion
     */
    public function setNbQuestion(int $nbQuestion): void
    {
        $this->nbQuestion = $nbQuestion;
    }



}
